
body {
}
* {
    font-family: Arial;
    margin: 0;
    padding: 0;
}
.jet_clear {
    clear: both;
}
.jet_pointer {
    cursor: pointer;
}
#jet_page {
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 739px;
    margin: 0 auto;
    width: 900px;
    direction: rtl;
}
#jet_form {
    float: right;
    height: 124px;
    margin-right: 35px;
    margin-top: 213px;
    width: 499px;
    background: transparent url('images/form-bg.png') no-repeat scroll 0 0;
}
#jet_radio {
    float: right;
    height: 22px;
    margin-right: 16px;
    margin-top: 15px;
    width: 320px;
}
.jet_radio-btn {
    background: url("images/radio.png") no-repeat scroll left top;
    height: 19px;
    width: 19px;
}
#jet_right-btn {
    background-position: left bottom;
    cursor: pointer;
    float: right;
    margin-right: 0;
    margin-top: 3px;
}
#jet_left-btn {
    cursor: pointer;
    float: left;
    margin-left: 8px;
    margin-top: 3px;
}
#jet_right-text {
    color: #33448B;
    direction: rtl;
    float: right;
    font-size: 18px;
    height: 19px;
    margin-right: 8px;
    text-align: right;
    width: 130px;
}
#jet_left-text {
    color: #FFFFFF;
    direction: rtl;
    float: left;
    font-size: 18px;
    height: 19px;
    margin-left: 0;
    text-align: right;
    width: 120px;
}
#jet_inputs {
    float: right;
    height: 39px;
    margin-right: 16px;
    margin-top: 14px;
    width: 467px;
}
#jet_input_field {
    border: 0 none;
    direction: rtl;
    float: right;
    font-size: 24px !important;
    height: 35px;
    margin-right: 0px !important;
    margin-top: 2px !important;
    padding: 0 10px 0 3px;
    text-align: right;
    width: 304px;
    background: transparent url('images/input-bg.png') no-repeat scroll 2px 0;
}
#jet_submit-btn {
    cursor: pointer;
    float: left;
    height: 35px;
    margin-left: 0;
    margin-top: 2px;
    width: 140px;
    background: transparent url('images/continue.png') no-repeat scroll 0 0;
}
#jet_error {
    color: #FFFFFF;
    float: right;
    font-size: 22px;
    height: 25px;
    margin-right: 19px;
    margin-top: 4px;
    text-align: center;
    width: 460px;
}
#jet_no-customer {
    float: left;
    height: 122px;
    margin-left: 53px;
    margin-top: 10px;
    position: relative;
    width: 284px;
}
#jet_jet_header-title {
    color: #FFFFFF;
    direction: rtl;
    float: right;
    font-size: 43px;
    height: 150px;
    margin-right: 55px;
    margin-top: 55px;
    text-align: right;
    width: 460px;
}
#jet_jet_sub-title {
    color: #33448B;
    direction: rtl;
    float: right;
    font-size: 25px;
    height: 60px;
    margin-right: 85px;
    margin-top: -26px;
    text-align: right;
    width: 430px;
}
.jet_next_text {
    color: #FFFFFF;
    direction: rtl;
    float: right;
    font-size: 22px;
    margin-right: 13px;
    margin-top: 2px;
    text-align: right;
}
.jet_no_big {
    color: #FFFFFF;
    direction: rtl;
    float: right;
    font-size: 27px;
    font-weight: bold;
    height: 30px;
    margin-right: 35px;
    margin-top: 10px;
    text-align: right;
    width: 250px;
}
.jet_no_sub {
    color: #FFFFFF;
    direction: rtl;
    float: right;
    font-size: 25px;
    height: 55px;
    margin-right: 38px;
    margin-top: 3px;
    text-align: center;
    width: 230px;
    background: transparent url('images/notaclient-arrow.jpg') no-repeat scroll 8px 26px;
}
#jet_jet_tos {
    color: #33448B;
    direction: rtl;
    float: right;
    font-size: 15px;
    height: 45px;
    margin-right: 20px;
    margin-top: 75px;
    text-align: right;
    width: 710px;
}
.jet_end {
    margin: 0 auto;
    color: #33448B;
    direction: rtl;
    font-size: 16px;
    height: 45px;
    text-align: right;
    width: 710px;
}

a#jet_a {
    text-align: center;
    display: block;
    height: 140px;
    width: 340px;
    position: relative;
    top: 10px;
    float: right;
    background: transparent url('images/notaclient.png') no-repeat scroll 42px 0px;
}

div#jet_jet_header {
    height: 373px;
    background: transparent url('images/header-bg.jpg') no-repeat scroll 0 0;
}

div#jet-middle-wrapper {
    direction: rtl;
    width: 820px;
    margin: 0 auto;
    height: 260px;
}

div#jet-middle-wrapper {}

p#jet-middle-title {
    font-size: 31px;
    color: #33448b;
}

.jet-middle-block {
    width: 194px;
    display: inline-block;
    height: 140px;
    position: relative;
    text-align: center;
}

div#jet-middle-blocks-wrapper {
    text-align: center;
}

div#jet-middle-block-3 {
    top: 16px;
}

div#jet-middle-block-1 .jet-middle-block-img {
    background: transparent url('images/block-1-img.png') no-repeat scroll center center;
}

div#jet-middle-block-2 .jet-middle-block-img {
    background: transparent url('images/block-2-img.png') no-repeat scroll center center;
}

div#jet-middle-block-3 .jet-middle-block-img {
    background: transparent url('images/block-3-img.png') no-repeat scroll center center;
}

div#jet-middle-block-4 .jet-middle-block-img {
    background: transparent url('images/block-4-img.png') no-repeat scroll center center;
}

.jet-middle-block-img {
    width: 110px;
    height: 90px;
    display: inline-block;
}

span.jet-border {
    display: inline-block;
    width: 1px;
    background: transparent url('images/border.png');
    height: 150px;
    position: relative;
    top: 30px;
}

p.jet-middle-block-bigtext {
    color: #348ee1;
    font-size: 21px;
}

p.jet-middle-block-smalltext {
    color: #484c50;
    font-size: 14px;
}

.jet-link {
    color: #004990;
    text-decoration: none;
    font-size: 22px;
}

a#jet-notyet {
    font-size: 26px;
    position: relative;
    top: 7px;
    background: transparent url('images/arrows.png') no-repeat scroll 0 -50px;
    padding-left: 19px;
}

span.jet-lightblue {
    color: #358ee1;
}

a#jet-faq {
    background: transparent url('images/arrows.png') no-repeat scroll 0 5px;
    padding-left: 19px;
}